

 .green-btn {
    background: #227447;
    color: white !important;
  }

  .green-btn:hover {
    background: #9EFFD8;
    color: #303030 !important;
  }


  .red-btn {
    background: #790d22;
    color: white !important;
  }

  .red-btn:hover {
    background: #FFAEAE;
    color: #303030 !important;
  }


  .yellow-btn {
    background: #b8b362;
    color: white !important;
  }

  .yellow-btn:hover {
    background: #FFE7A3;
    color: #303030 !important;
  }

  .blue-btn {
    background: #2f6f7b;
    color: white !important;
  }

  .blue-btn:hover{
    background: #B3EDFE;
    color: #303030 !important;
    
  }

  .btn.btn-app {
    position: relative;
    padding: 15px 5px;
    margin: 0 0 10px 10px;
    min-width: 80px;
    height: 60px;
    box-shadow: none;
    border-radius: 0;
    text-align: center;
    border: 1px solid #ddd;
    font-size: 12px;
    cursor: pointer;
}



.btn.btn-app>.fa, .btn.btn-app>.glyphicon, .btn.btn-app>.ion {
    font-size: 20px;
    display: block;
}

@media (max-width: 768px) {
  .btn-group-panel {
      position: fixed;
      bottom: 0px;
      z-index: 1000;
      left: 0px;
  }
  .btn.btn-app {
      margin: 0px;
  }

}


